Advisories ยป MGAA-2014-0152

Updated python-qt5 packages fix binary compatibility

Publication date: 06 Aug 2014
Type: bugfix
Affected Mageia releases : 4

Description

The python-qt5 package, which had been built against an older version of Qt5
during Mageia 4 development, was no longer working due to a binary
incompatibility.  This has been fixed by rebuilding it against the current
version of Qt5 in Mageia 4.
                

References

SRPMS

4/core